#takatoshifes_2026 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 900;
    font-size: 1.6rem;
    overflow-x: hidden;
    position: relative;
    z-index: 0;

    --c-orange: #f6561e;
    --c-light-orange: #ff6700;
    --c-light-yellow: #ffd400;
    --c-yellow: #fcb200;
    --c-gray: #7f7f7f;
    --c-red: #f61800;
    --c-blue: #43a0da;

    --header-text-color: #f73900;
}

#takatoshifes_2026 img {
    display: block;
    width: 100%;
    height: 100%;
}

#takatoshifes_2026 .container {
    width: 90%;
    margin: 0 auto;
}

#takatoshifes_2026 .l-inner {
    padding: 10% 0;
}

#takatoshifes_2026 .title-text {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 500;
    text-align: center;
    font-size: 3.6rem;
    margin-bottom: 7%;
    color: var(--header-text-color);
    background-image: url(../images/title-base.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 1.5% 0;
    -webkit-text-stroke: #fff 6px;
    paint-order: stroke fill;
}

#takatoshifes_2026 .box-decoration {
    position: relative;
    background-color: #dedede;
    border-radius: 20px;
    border: solid 7px #fff;
    outline: solid 7px var(--c-light-yellow);
    transform-style: preserve-3d;
}

#takatoshifes_2026 .box-decoration img {
    clip-path: inset(0 round 12px);
}

#takatoshifes_2026 .box-decoration::before {
    content: "";
    position: absolute;
    width: calc(100% + 28px);
    height: calc(100% + 14px);
    border-radius: 28px;
    background-color: var(--c-yellow);
    top: 12px;
    left: -14px;
    transform: translateZ(-1px);
}

#takatoshifes_2026 .header-contents {
    background-color: var(--c-red);
    background-image: url(../images/bg_1.png);
    background-blend-mode: darken;
}

#takatoshifes_2026 .mv {
    margin: 0 auto;
}

#takatoshifes_2026 .mv .l-inner {
    padding-top: 15%;
}

#takatoshifes_2026 .mv__titlelogo-wrap {
    position: relative;
    margin: 0 auto;
}

#takatoshifes_2026 .mv__badge-wrap {
    display: grid;
    place-items: center;
    position: absolute;
    width: 25%;
    aspect-ratio: 1 / 1;
    bottom: 0;
    right: -5%;
    transform: translateY(100%);
}

#takatoshifes_2026 .mv__badge-wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/logo_badge-base.png);
    background-repeat: no-repeat;
    background-size: contain;
}

#takatoshifes_2026 .mv__badge {
    position: relative;
    z-index: 1;
    margin: 0 auto;
    width: 70%;
    height: auto;
    transform: translateX(5%) rotate(15deg);
}

#takatoshifes_2026 .mv__titlelogo {
    margin: 0 auto 10% auto;
}

#takatoshifes_2026 .message {
    font-size: 1.8rem;
    line-height: 2;
    color: #fff;
}

#takatoshifes_2026 .message__text {
    position: relative;
    z-index: 1;
}

#takatoshifes_2026 .message__text::before,
#takatoshifes_2026 .message__text::after {
    content: "";
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
}

#takatoshifes_2026 .message__text::before {
    width: 8%;
    bottom: 5%;
    right: 10%;
    transform: translateX(-100%);
    aspect-ratio: 63 / 79;
    background-image: url(../images/ribbon-02.png);
}

#takatoshifes_2026 .message__text::after {
    width: 25%;
    bottom: 0;
    right: 0;
    transform: translateY(50%);
    aspect-ratio: 165 / 219;
    background-image: url(../images/ribbon-04.png);
}

#takatoshifes_2026 .info .title-text {
    line-height: 1.2;
}

#takatoshifes_2026 .info__image-wrap {
    height: 250px;
}

#takatoshifes_2026 .scroll .l-inner {
    padding-bottom: 0;
}

#takatoshifes_2026 .scroll__base {
    position: relative;
    overflow: hidden;
    background-color: var(--c-yellow);
    padding: 1% 0;
    height: calc(2.2rem * 2.4);
}

#takatoshifes_2026 .scroll__base::before,
#takatoshifes_2026 .scroll__base::after {
    content: "「発見！タカトシランド」北海道プチ感謝祭 2026 Supported by みんわら　";
    width: 100%;
    min-width: fit-content;
    height: calc(2.2rem * 2.4);
    position: absolute;
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 500;
    font-size: 2.2rem;
    color: #fff;
    white-space: nowrap;
    left: 0;
    top: 0;
    display: grid;
    place-items: center;
}

#takatoshifes_2026 .scroll__base::before {
    animation: loop 20s linear infinite;
}

#takatoshifes_2026 .scroll__base::after {
    animation: loop 20s -10s linear infinite;
}

@keyframes loop {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

#takatoshifes_2026 .bg-wrap {
    background-color: var(--c-light-orange);
    background-image: url(../images/bg-paper.png?202608051531);
    background-size: contain;
    background-repeat: repeat;
}

#takatoshifes_2026 .event .event__list {
    margin-bottom: 5%;
}

#takatoshifes_2026 .event .event__item {
    background-color: #fff;
    padding: 5%;
}

#takatoshifes_2026 .event .event__item:not(:last-of-type) {
    margin-bottom: 2%;
}

#takatoshifes_2026 .event .event__item-title {
    font-family: "Dela Gothic One", sans-serif;
    font-weight: 500;
    font-size: 2.8rem;
    color: var(--header-text-color);
    line-height: 1.2;
    margin-bottom: 10px;
}

#takatoshifes_2026 .event__item-info-wrap {
    margin-bottom: 10px;
    color: var(--c-gray);
}

#takatoshifes_2026 .event__item-info {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 2px;
}

#takatoshifes_2026 .event__item-info:has(.icon-time) {
    gap: 5px;
}

#takatoshifes_2026 .event__item-info-icon-wrap {
    display: inline-grid;
    place-items: center;
    padding: 0.4rem 0;
}

#takatoshifes_2026 .event svg {
    width: 1.6rem;
    height: 1.6rem;
}

#takatoshifes_2026 .event svg .cls-1 {
    stroke-width: 0px;
    fill: var(--c-gray);
}

#takatoshifes_2026 .event svg .cls-2 {
    fill: none;
    stroke: var(--c-gray);
    stroke-linecap: round;
    stroke-linejoin: round;
}

#takatoshifes_2026 .event__text {
    line-height: 2;
    color: #fff;
    font-size: 1.8rem;
}

#takatoshifes_2026 .performers__item,
#takatoshifes_2026 .performers__flex-item {
    margin-bottom: 60px;
}

#takatoshifes_2026 .performers .box-decoration {
    width: 100%;
    aspect-ratio: 1 / 1;
    margin-bottom: 30px;
}

#takatoshifes_2026 .performers__item-text {
    position: relative;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.8;
    background-color: var(--c-red);
    color: #fff;
}

#takatoshifes_2026 .performers__item-text::after {
    content: "";
    position: absolute;
    top: 0;
    right: -1px;
    height: 100%;
    width: 15px;
    background-color: var(--c-light-orange);
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
}

#takatoshifes_2026 .performers__item-text span {
    font-size: 1.4rem;
}

#takatoshifes_2026 .performers__text {
    font-size: 2.4rem;
    color: #fff;
    text-align: center;
}

#takatoshifes_2026 .bg-wrap-02 {
    background-color: var(--c-yellow);
    background-image: url(../images/bg-paper.png?202608051531);
    background-size: contain;
    background-repeat: repeat;
}

#takatoshifes_2026 .vendors__navi {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 3%;
    ;
    gap: 3px;
}

#takatoshifes_2026 .vendors__navi-link {
    display: block;
    padding: 5%;
    color: #fff;
    text-align: center;
}

#takatoshifes_2026 .vendors__navi-link:active{
    transform: scale(0.95);
}

#takatoshifes_2026 .link-taka {
    border-radius: 10px 0 0 10px;
}

#takatoshifes_2026 .link-toshi {
    border-radius: 0 10px 10px 0;
}

#takatoshifes_2026 .vendors__navi-link span {
    display: block;
}

#takatoshifes_2026 .vendors__navi-arrow {
    width: 16px;
    height: 12px;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    margin: 10px auto 0 auto;
}

#takatoshifes_2026 .link-taka {
    background-color: var(--c-red);
}

#takatoshifes_2026 .link-toshi {
    background-color: var(--c-blue);
}

#takatoshifes_2026 .vendors__caution {
    color: #fff;
    margin-bottom: 10%;
}

#takatoshifes_2026 .vendors__ribbon {
    position: relative;
    font-family: "Dela Gothic One", sans-serif;
    font-size: 2.4rem;
    line-height: 1.2;
    font-weight: 500;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: var(--c-red);
    color: #fff;
    z-index: 1;
    outline: 1px solid transparent;
    margin-bottom: 30px;
}

#takatoshifes_2026 .vendors__ribbon-wrap.right .vendors__ribbon {
    background-color: var(--c-blue);
}

#takatoshifes_2026 .vendors__ribbon::before,
#takatoshifes_2026 .vendors__ribbon::after {
    content: "";
    position: absolute;
    width: 100vw;
    height: 100%;
    background-color: var(--c-red);
    top: 25%;
    z-index: -1;
    outline: 1px solid transparent;
}

#takatoshifes_2026 .vendors__ribbon-wrap.right .vendors__ribbon::before,
#takatoshifes_2026 .vendors__ribbon-wrap.right .vendors__ribbon::after {
    background-color: var(--c-blue);
}

#takatoshifes_2026 .vendors__ribbon::before {
    left: calc(-100vw + 60px);
}

#takatoshifes_2026 .vendors__ribbon::after {
    right: calc(-100vw + 60px);
}

#takatoshifes_2026 .vendors__ribbon-text::before,
#takatoshifes_2026 .vendors__ribbon-text::after {
    content: "";
    position: absolute;
    bottom: -25%;
    width: 61px;
    height: calc(2.4rem * 1.2 * 0.5);
    background-color: var(--c-light-yellow);
    outline: 1px solid transparent;
}

#takatoshifes_2026 .vendors__ribbon-text::before {
    left: 0;
    clip-path: polygon(0 0, 100% 0, 100% 100%);
}

#takatoshifes_2026 .vendors__ribbon-text::after {
    right: 0;
    clip-path: polygon(0 0, 0 100%, 100% 0);
}

#takatoshifes_2026 .vendors__list:first-of-type {
    margin-bottom: 60px;
}

#takatoshifes_2026 .vendors__item {
    padding: 3%;
    background-color: #fff;
}

#takatoshifes_2026 .vendors__item:not(:last-of-type) {
    margin-bottom: 10px;
}

#takatoshifes_2026 .vendors__item-description {
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 20px;
}

#takatoshifes_2026 .vendors__item-image-wrap,
#takatoshifes_2026 .vendors__item-address,
#takatoshifes_2026 .vendors__item-text {
    margin-bottom: 10px;
}

#takatoshifes_2026 .vendors__item-address {
    color: var(--c-gray);
}

#takatoshifes_2026 .vendors__item-link {
    display: block;
    padding: 3% 0;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    border-radius: 3rem;
    margin-bottom: 10px;
}

#takatoshifes_2026 .vendors__item-link:active{
    opacity: 0.8;
}

#takatoshifes_2026 .vendors__list.taka .vendors__item-link {
    background-color: var(--c-red);
}

#takatoshifes_2026 .vendors__list.toshi .vendors__item-link {
    background-color: var(--c-blue);
}

#takatoshifes_2026 .outline dl {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 0 auto;
    font-weight: 600;
    overflow: hidden;
}

#takatoshifes_2026 .outline dt {
    width: 25%;
    padding: 3% 0;
    background-color: var(--c-light-orange);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1px;
}

#takatoshifes_2026 .outline dd {
    width: 75%;
    padding: 3%;
    background-color: #fff;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1px;
}

#takatoshifes_2026 .bg-wrap-03 {
    background-color: #99425D;
}

#takatoshifes_2026 .oimo {
    font-size: 2.2rem;
    color: #fff;
    -webkit-text-stroke: #f86700 3px;
    paint-order: stroke fill;
}

#takatoshifes_2026 .oimo p {
    margin-bottom: 3%;
}

#takatoshifes_2026 .oimo a {
    position: relative;
    display: block;
    animation: oimo-01 2s infinite linear;
    box-shadow: 8px 8px 4px #682949;
}

#takatoshifes_2026 .oimo a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FBFBE1;
    animation: oimo-02 2s infinite linear;
    z-index: -1;
}

#takatoshifes_2026 .oimo a:active {
    animation: none;
    transform: scale(0.95);
    box-shadow: none;
}

#takatoshifes_2026 .oimo a:active::before {
    opacity: 0;
    animation: none;
}

@keyframes oimo-01 {
    0% {
        transform: scale(1);
        box-shadow: 8px 8px 4px #682949;
    }

    15% {
        transform: scale(0.98);
        box-shadow: 0px 0px 0px #682949;
    }

    50% {
        transform: scale(1);
        box-shadow: 8px 8px 4px #682949;
    }

    100% {
        transform: scale(1);
        box-shadow: 8px 8px 4px #682949;
    }
}

@keyframes oimo-02 {
    0% {
        transform: scale(1);
        opacity: 0.3;
    }

    10% {
        transform: scale(1);
        opacity: 0.3;
    }

    50% {
        transform: scale(1.1);
        opacity: 0;
    }

    100% {
        transform: scale(1);
        opacity: 0;
    }
}


#takatoshifes_2026 .sp-none {
    display: none !important;
}

.gHeader,
.gFtter {
    z-index: 999 !important;
}